Subject: [Ecrit] Fwd: [RAI] Making RAI work better

From: Cullen Jennings <[email-masked]>
Date: Tue, 30 Sep 2008 11:42:44 -0400

I'm sorry for the duplicate emails but just as a FYI ... I sent the  
following email to the [email-masked] list. If you want to reply, please  
do not reply to this email but go reply to the original on the rai list.

Thanks

Begin forwarded message:

> From: Cullen Jennings <[email-masked]>
> Date: September 30, 2008 11:37:29 AM EDT (CA)
> To: [email-masked]
> Subject: [RAI] Making RAI work better
>
>
> Over the past year or so, Jon and I have heard concerns about the
> efficiency and organization of the RAI Area. We have both observed  
> that
> the larger working groups, particularly SIP and SIPPING, continue to
> have difficulty tackling some of their more complex projects. The more
> critical a document seems to be from a dependency perspective, the  
> more
> late surprises seem to emerge in its development and the longer it  
> takes
> to escape from the working group process. A relatively small number of
> the working groups in the RAI Area seem to encompass the lion's  
> share of
> our documents in their scope, which may concentrate too much of our  
> work
> in too few areas and cause distracting parallelization.
>
> Ultimately, these problems might result from any number of causes.  
> There
> might be structural problems with the manner the RAI Area is divided
> into working groups, issues with chartering or focusing of the  
> efforts,
> snarls intrinsic to the technology, personnel problems at any number
> of levels, questions of participant energy, or any of a number of
> combinations thereof.
>
> What we'd like to do is kick off a discussion about ways that we can
> make RAI work better. As a part of that discussion we are reserving  
> one
> of our precious timeslots for a RAI Area open meeting in Minneapolis  
> (at
> least the Friday afternoon experiment will give us one more slot than
> usual). In order to help set an agenda for that meeting, we'd like to
> invite any comments and discussion on this list ([email-masked]),
> or if necessarily in private correspondence to Jon and I. We're
> interested to learn to what degree people believe there are problems
> that need to be addressed, and what sorts of problems and potential
> solutions the community can identify.
>
> Cullen Jennings
> Jon Peterson
> RAI Area Directors
> _______________________________________________
> RAI mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rai

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit